
.home_news__item {
}

.home_news__item_date {
	display: inline-block;
	color: #555;
	font-size: 70%;
	font-family: Arial;
}

.home_news__item_title {
	padding: 0.1em 0 5px;
	

	font-family: Flai,Georgia,Times,serif;
    font-size: 1.5em;
    letter-spacing: 1px;
}
	.home_news__item_title a {
		/*color: #000;/**/
		text-decoration: none;
	}
		.home_news__item_title ins {
			text-decoration: underline;
		}
		
	.home_news__item_title span ins {
		text-decoration: none;
	}

	.home_news__item_title img {
		/*max-width: 600px;/**/
		margin: 5px 0 5px;
		/*display: block;/**/
	}

	.home_news__item_body {
		font: 87%/1.5em Georgia;
		color: #555;
		margin-bottom: 1.5em;
	}

	.home_news__item_tag {
		margin: 0 0 0 10px;
		padding: 1px 3px;
		display: inline-block;
		border: 1px dotted #204ba5;
		border-radius: 2px;
		font: 70% Georgia;
		color: #204ba5;
		text-transform: uppercase;
	}


.press_main_table {
	width: 100%;
}
	.press_main_col {
		padding: 0 50px;
		vertical-align: top;
	}

	.press_dop_col {
		width: 226px;
		padding: 0 20px;
		vertical-align: top;
	}
		.press_dop_col_item {
			margin: 0 0 20px;
		}

		.press_dop_col_item a {
			width: 100%;
			display: block;
			position: relative;
		}
		.press_dop_col_item img {
			display: block;
		}
		
.navigation_filters.press_menu {
  font-size:106.3%;
  margin-top:1em;
  margin-bottom:1.5em;
}


.press_subscribe_block {
    background: #f2f6f9;
    border: 1px dashed #797979;
    font: 90% Arial;
    padding: 15px 15px;
    /*position: absolute;
    right: 35px;/**/
    /*text-align: center;/**/
    /*top: 50px;/**/
    /*width: 140px;/**/
}
	.press_subscribe_block h3 {
		 font-size: 1.1em;
		letter-spacing: 1px;
	}
	.press_subscribe_block p {
		margin: 0 0 10px
	}
	.press_subscribe_block input {
		width: 185px;
	}
	.press_subscribe_block button {
		padding: 3px 10px;
		font-size: 78%;
	}
	
	
.articles__years {
	width: 140px;
	padding: 15px 0;
	position: relative;
	xright: 35px;
	top: 50px;
	border: 1px dashed #797979;
	background: white;
	font: 90% Arial;
	text-align: center;

	xfloat: right;
}

	.articles__one_year {
		position: relative;
	}
	.articles__one_year.selected {
		margin: 0 -5px;
	}
	
	.sel_bg_l, .sel_bg_r {
		width: 5px;
		height: 4px;
		position: absolute;
		top: -4px;
		background: url('/f/1/performances/sel_d_bg.gif') no-repeat 0 0;
		display: none;
	}
	.sel_bg_l {
		left: 0;
	}
	.sel_bg_r {
		right: 0;
		background-position: 100% 0;
	}
	.selected .sel_bg_l, .selected .sel_bg_r {
		display: block;
	}
	
	.articles__one_year_wrap {
		padding: 3px 0;
	}
	
	.articles__one_year.selected .articles__one_year_wrap {
		zoom: 1;
		background: #F83F21;
		background: -moz-linear-gradient(top, #F83F21 0%, #D30300 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D30300), color-stop(100%,white));
		background: -webkit-linear-gradient(top, #F83F21 0%,#D30300 100%);
		background: -o-linear-gradient(top, #F83F21 0%,#D30300 100%);
		background: -ms-linear-gradient(top, #F83F21 0%,#D30300 100%);
		background: linear-gradient(top, #F83F21 0%,#D30300 100%);
		color: white;
	}
	
	.articles__one_year.selected a {
		color: white !important;
		text-decoration: none;
		cursor: default;
		border: 0;
	}

.file_size {
	font-family: Arial, sans-serif;
	font-size: 75%;
	color: #555;
}